/* ==========================================================================
   WooCommerce Result and Ordering styles - begin
   ========================================================================== */
.mkdf-woocommerce-page {

    .woocommerce-result-count,
    .woocommerce-ordering {
        display: inline;
        width: 50%;
        margin: 0 0 50px;
        float: left;
        line-height: 54px;
        background-color: #fafafa;
        border: 1px solid #e5e5e5;
        box-sizing: border-box;
    }

    .woocommerce-result-count {
        border-right: none;
        padding-left: 27px;
        padding-right: 9px;
    }

    .woocommerce-ordering {
        text-align: right;
        border-left: none;
        padding-right: 9px;
        
        .orderby {
            width: auto;
            min-width: 160px;
	        margin: 0;
	        text-align: initial;
        }

        .select2-container--default {
            background-color: #fff;
            top: -2px;
        }
    }
}
/* ==========================================================================
   WooCommerce Result and Ordering styles - end
   ========================================================================== */